Bug 81095 - Please update our copy of Source Sans Pro
Summary: Please update our copy of Source Sans Pro
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.3.0.2 rc
Hardware: Other All
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:4.4.0 target:4.3.1
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-09 09:32 UTC by Adolfo Jayme
Modified: 2014-07-10 10:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme 2014-07-09 09:32:54 UTC
Source Sans Pro has been updated a few hours ago, and it now includes Cyrillic, Greek and IPA characters, as well as several corrections to diacritics, more punctuation, and the new Russian ruble sign.

https://github.com/adobe/source-sans-pro/releases/tag/2.010R-ro%2F1.065R-it
Comment 1 Adolfo Jayme 2014-07-10 01:01:37 UTC
Now the announcement is live: http://blog.typekit.com/2014/07/09/source-sans-v2/
Comment 2 Commit Notification 2014-07-10 07:45:31 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e842914ae3ec6109e889cfc4d0387192a68d2907

fdo#81095 update our copy of Source Sans Pro



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2014-07-10 09:19:06 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e343f9c570a6d038019bea1377b50d5f6b081a86&h=libreoffice-4-3

fdo#81095 update our copy of Source Sans Pro


It will be available in LibreOffice 4.3.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Adolfo Jayme 2014-07-10 10:52:10 UTC
Thank you very much, András. :-)